/* DISABLE BOOTSTRAP RESPONSIVENESS */
.container {
	max-width: 960px;
}

/*
.navbar-nav>li {
	float: left!important;
}*/


/* CUSTOMISATION */

html,
body {
  height: 100%;
  padding:0;
  margin:0;
  background:#ededed;
}

body {
	font-size:16px;
	font-family: "adobe-caslon-pro", arial, times, sans-serif;
	background:#31281f;
	color: #422D1A;

}

h1{
	color: #422D1A;
}

body.register-page-template {
	background:#F9F9F9;
}

.slide-id-301 .slider-button{
	clear: both;
}

.slide-id-301 .slider-content{
	width: 500px;
	margin: auto;
}

.slide-id-301 .slider-content p{
	margin: 0;
	float: left;
	line-height: 36px;
}

.slide-id-301 .slider-content p img{
	float: right;
	margin: -34px 0 0 20px;

}

#main {
	background:#ffffff;
}

#header {
    display: inline-block;
    width: 100%;
    text-align: center;
    /*background: transparent url("img/wood.png") repeat scroll 0% 0%;*/
    float: left;
    border-top: 4px solid #F19252;
}

#header .container {
	text-align:left;
	padding:15px 0;
}


/* Call to action button in the header */
.header-button {
	font-size: 19px;
	color: #fff;
	text-align: center;
	text-shadow: 0px 2px 0px rgba(119, 59, 17, 0.004);
  border-style: solid;
  border-width: 1px;
  border-color: rgb(199, 101, 33);
  border-radius: 4px;
  background-image: -moz-linear-gradient( 90deg, rgb(199,101,33) 0%, rgb(238,147,83) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(199,101,33) 0%, rgb(238,147,83) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(199,101,33) 0%, rgb(238,147,83) 100%);
  background-image: 90deg, rgb(199,101,33) 0%, rgb(238,147,83) 100%;
  box-shadow: 0px 3px 0px 0px rgba(134, 64, 15, 0.004);
}


/* Home page slider button */
#home-slider .carousel-caption .slider-button a, #home-slider .carousel-caption .slider-button a:hover {
	display:inline-block;
	  font-size: 19px;
	  color: #fff;
	  text-align: center;
	  text-shadow: 0px 1px 0px rgba(3, 3, 3, 0.004);
	  border-style: solid;
	  border-width: 1px;
	  border-color: rgb(86, 62, 41);
	  border-radius: 4px;
	  background-image: -moz-linear-gradient( 90deg, rgb(66,45,27) 0%, rgb(104,74,49) 100%);
	  background-image: -webkit-linear-gradient( 90deg, rgb(66,45,27) 0%, rgb(104,74,49) 100%);
	  background-image: -ms-linear-gradient( 90deg, rgb(66,45,27) 0%, rgb(104,74,49) 100%);
	  background-image: 90deg, rgb(66,45,27) 0%, rgb(104,74,49) 100%;
	  box-shadow: 0px 3px 0px 0px rgba(27, 18, 10, 0.004);
	padding:10px;
	margin-top:10px;
	max-width:230px;
	width:100%;
	text-align:center;	  
}


form#pardot-form p.submit input {
    color: #FFF;
    padding: 8px 25px !important;
    font-size: 13px;
    font-weight: normal;
    cursor: pointer;
    border: 1px solid #6E81A3;
    border-radius: 4px;
	  background-image: -moz-linear-gradient( 90deg, rgb(199,101,33) 0%, rgb(238,147,83) 100%);
	  background-image: -webkit-linear-gradient( 90deg, rgb(199,101,33) 0%, rgb(238,147,83) 100%);
	  background-image: -ms-linear-gradient( 90deg, rgb(199,101,33) 0%, rgb(238,147,83) 100%);
	  background-image: 90deg, rgb(199,101,33) 0%, rgb(238,147,83) 100%;
	  box-shadow: 0px 3px 0px 0px rgba(134, 64, 15, 0.004);
}
form#pardot-form p.submit input:hover, form#pardot-form p.submit input:focus {
    background: #627597 none repeat scroll 0% 0%;
}

#site-logo img {
    display: inline-block;
    width: 266px;
    height: auto;
    position: relative;
    top: 9px;
    left: -9px;
}

#header-contact #header-phone {
    color: rgb(67, 46, 25);
    font-size: 13px;
    font-weight: normal;
    display: inline-block;
    float: right;
}

#header-contact #header-phone a {
	color:#000000;
	font-weight:bold;
	text-decoration:none!important;
}

#header-contact .register-button {
	float:right;
}

.register-button {
	display:inline-block;
	background:none;
	color:#ffffff;
	text-decoration:none!important;
	padding:10px;
	margin-top:0px;
	width:190px;
	font-size:19px;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}

.register-button:hover {
	background:transparent;
	color:#ffffff;
	text-decoration:none!important;
}

.navbar {
	background:transparent url('img/menu-bg.png') center 17px repeat-x;
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border:none;
	height:66px;
}

.master-img img{width:100%;}

.photo-btn-bottom{
	background: transparent url('img/photo-icon-bottom.png') top left no-repeat;
	width: 40px;
	height: 48px;
	cursor: pointer;
	display: block;
	position: absolute;
	z-index: 99;
	outline: none;
}

.photo-btn-left{
	background: transparent url('img/photo-icon-left.png') top left no-repeat;
	width: 40px;
	height: 40px;
	cursor: pointer;
	display: block;
	position: absolute;
	z-index: 99;
	outline: none;
}

.photo-btn-right{
	background: transparent url('img/photo-icon-right.png') top left no-repeat;
	width: 40px;
	height: 40px;
	cursor: pointer;
	display: block;
	position: absolute;
	z-index: 99;
	outline: none;
}

.photo-btn-bottom:hover{
	background: transparent url('img/photo-icon-bottom-over.png') top left no-repeat;
}

.photo-btn-left:hover{
	background: transparent url('img/photo-icon-left-over.png') top left no-repeat;
}

.photo-btn-right:hover{
	background: transparent url('img/photo-icon-right-over.png') top left no-repeat;
}

.alignnone.size-full.wp-image-336{
	max-width: 100%;
	height: auto;
}

#post-7 .entry-content p{
	position: relative;
}

.post-7 #wpgmza_map{
	display:none !important;
}

#header-nav  {
	padding:0!important;
	overflow:hidden;
}

#header-nav .navbar-nav{
	padding-right:0px;
}

#header-nav .menu-main-nav-container  {
	display:inline-block;
	width:100%;
	text-align:center;
	padding-top: 12px;
	padding-right: 0;
}

#header-nav ul {
    display: inline-block;
    list-style: outside none none;
    width: 100%;
    margin: 0px;
    padding: 15px 0px;
    height: 10px;
    position: relative;
    top: 5px;
}

#header-nav ul:after {
	content: '';
	width: 100%;
	display: inline-block;
}

#header-nav li  {
	display:inline-block;
	padding:0;
	border-right:1px solid #ffffff;
  	text-align:center;
  	float:left;
}

#header-nav li.first  {
	border-left:1px solid #ffffff;
}

#header-nav .nav li a  {
	color:#ffffff;
	font-size:13px;
	font-weight:700;
	text-decoration:none!important;
	text-transform:uppercase;
	display: inline-block;
	line-height: 20px;
}

#header-nav .nav li a:hover  {
	background:transparent;
	border-bottom: 1px solid #fff;
}

#header-nav .nav li.active a,
#header-nav .nav li.current-menu-item a  {
	border-bottom: 1px solid #fff;
}

#home-slider-container {
	display:inline-block;
	width:100%;
	position: relative;
	top: -1px;	
}

#home-slider {
	display:inline-block;
	width:100%;
	margin-bottom: 37px;
}

.carousel-inner > .item {
	width:100%;
	height:410px;
	background:transparent center center no-repeat;
}

.nds-gallery .carousel-inner > .item .carousel-caption {
	display:inline-block;
	width:100%;
	height:auto;
	padding:22px 0;
	font-size:20px;
	bottom:0;
	left:0;
	position:absolute;
	background:transparent url('img/black-overlay.png') center center repeat;
}

.carousel-control-wrap {
	display: inline-block;
	width: 100%;
	text-align: center;
	position: absolute;
	z-index: 10;
	top: 170px;
}

.carousel-control-container {
	display:inline-block;
	width: 100%;
}

.carousel-control-container .carousel-control {
	display:inline-block;
	position:relative;
	background:transparent;
}

.carousel-control-container .carousel-control {
	display:inline-block;
	position:relative;
	background:transparent;
}

.carousel-control-container .carousel-control img {
	display:inline-block;
	width:53px;
	height:auto;
}


/*
 * Home and Land CSS Update
 * 
*/

.refine-search{}
.filter-home{}
.refine-search form,.filter-home form {display: inline;}
.refine-search p{
	font-weight:700;
	color:#422D1A;
}
.refine-search p{
    display: inline !important;
    padding-right: 10px;
}
.filter-home p {
    display: inline !important;
    padding-right: 0px;
}
.refine-search form p label,.filter-home form p label {
    position: relative;
    top: 0px;
    left: 0px;
}
.refine-search form p select,.filter-home form p select{}
.refine-search form p input[type="submit"] {
    width: 38px;
    background-color: #412F21;
    color: #fff;
    border: none;
    padding: 1px 4px;
    border-radius: 5px;
    font-size: 12px;
    text-transform: uppercase;
    padding-top: 4px;
}

.home-land-hr{
	margin-top: 10px !important;
	margin-bottom: 32px !important;
}

.filter-home {
    float: right;
    position: relative;
    top: 8px;
}

#footer {
    display: inline-block;
    width: 100%;
    text-align: center;
    background: transparent url("img/footer-texture.jpg") repeat-x scroll center top;
    background-size: 100%;
    background-color: #392A27;
}

#footer .footer-logo img {
	display:inline-block;
	width:114px;
	height:auto;
}

/*.footer-container {
    background: transparent url("img/footer-right.png") no-repeat scroll left top;
}*/
.footer-container .container {
    text-align: center;
    padding: 72px 0px 0px;
}
.footer-container .footer-logo{
	position:relative;
	top:-30px;
}

.footer-container .container p {
	color:#ffffff;
}

.footer-container .container p a {
	color:#ffffff;
	text-decoration:none!important;
}

.widget.clickable-img a {
	display:inline-block;
}

.widget.clickable-img a img {
	display:inline-block;
	width:100%!important;
	height:auto!important;
}

.entry-content {
	padding-bottom:30px;
}

.entry-content p {
	display:inline-block;
	width:100%;
	margin-top:0;
	font-size:16px;
	color:#3E2C1E;
}
.entry-content h4 {
	font-family: "wisdom_scriptregular",Arial,sans-serif;
	display:inline-block;
	width:100%;
	padding:0;
	font-size:37px;
	font-weight:300 !important;
	margin: -15px 0;
}

.news-posts p{text-align:left;}
.news-posts h4{text-align:left;}
.news-entry-content h4 {
	font-family: "adobe-caslon-pro",times,sans-serif;
    font-size: 26px;
    padding: 0px 0px 10px;
    margin: 0px;
    color: #422D1A;
}
.news-entry-date {
    color: #422D1A !important;
}
.news-entry-thumbnail{}
.news-entry-thumbnail img {
    max-width: 100%;
    height: auto;
}

#wpgmza_map {
	margin-bottom:20px;
}

.nds-gallery {
	display:inline-block;
	width:960px;
	height:410px;
	margin-bottom: 25px;
}

.nds-gallery .carousel-inner {
	height: auto;
}

.nds-gallery .carousel-inner .item {
	width:960px;
	height:410px;
}

.nds-gallery .carousel-control-wrap {
	top: 170px;
}

.nds-gallery.home-design-thumbnails {
	display:inline-block;
	width:100%;
	height:245px;
	margin-bottom: 0;
}

.nds-gallery.home-design-thumbnails .carousel-inner .item {
	width:470px;
	height:245px;
}

.nds-gallery.home-design-thumbnails .carousel-control-wrap {
	top: 195px;
}

.nds-gallery.home-design-thumbnails  .carousel-control-container {
	width: 70px;
	float: right;
	margin-right: 25px;
}

.nds-gallery.home-design-thumbnails  .carousel-control-container .carousel-control img {
	width:30px;
}


.entry-content h2 {
	margin:10px 0 0 0;
	font-family:'wisdom_scriptregular', Arial, sans-serif;
	font-weight: normal;
}

.entry-content h3 {
	margin:0;
	font-family:'wisdom_scriptregular', Arial, sans-serif;
}

.sidebar_shortcode {
	padding:0;
	width: auto;
}

.sidebar_shortcode .widget a > img {
	border:1px solid #EFEFEF;
}

hr {
	border-top: 1px solid #EDEDED;
}

/* infield label */

span.wpcf7-form-control-wrap {
	position: static !important;
	width:100%;
}

form p {position: relative; margin: 1px 0;}
form p label {position: absolute; top: 17px; left: 10px;}
form p br {display: none;}

form p label {
	color:#716152;
	font-weight: normal;
}

input, textarea {
	padding: 10px;
	margin-top: 7px;
	width:100%;
}

textarea {
	height: 180px;
	width: 100%;
	border: none;
	padding-top: 10px;
}

label.infield {
	margin:5px 0 0 0;
	color:grey;
}

label.error {
	margin:6px 0 0 0;
	padding:0 0 0 4px;
	background-color:white;
}

.input-field {
	position:relative;
	display:inline-block;
	width:100%;
	margin-bottom:15px;
	background:#DFE0E1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.input-field.submit-button {
	background:transparent;
	margin: 0;
	text-align: center;
}

.input-field .input-icon {
	position:relative;
	z-index:10;
	height: 38px;
	width:38px;
	text-align:center;
	display:inline-block;
	padding:10px 0 0 0;
	background:#000000;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.input-field .input-icon img {
	position:relative;
	display:inline-block;
	width:18px;
	height:auto;
}

.input-content {
	position:absolute;
	z-index:2;
	display: inline-block;
	width: 100%;
	top: 0;
	left: 0;
}

.input-content label {
	position:absolute;
	z-index:3;
	top: 12px;
	left: 50px;
}

.input-field.text-area {
	display:inline-block;
	height:70px;
}

.input-field.text-area .input-content label {
	left:12px;
}

.input-content .wpcf7-form-control-wrap {
	position:absolute;
	z-index:4;
	display:inline-block;
}

.input-content br {
	display:none;
}

.input-content input,
.input-content textarea {
	background:transparent;
	border:none;
	display:inline-block;
	width:100%;
	margin:0;
	padding-left: 50px;
}

.input-content textarea {
	margin:0;
	padding:12px;
	height:70px;
}

.input-field.submit-button input {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:none;
	height:56px;
	text-align:left;
	padding:0 12px;
	text-transform:uppercase;
	margin: 0;
	color:#ffffff;
	background:#000000;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.input-field.submit-button input:hover {
	text-decoration: none!important;
	-webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.8);
}

.wpcf7 .wpcf7-response-output {
	margin:0;
}

.wpcf7 .wpcf7-not-valid-tip {
	font-size: 10px;
	margin-top: 2px;
	float: left;
}

.wpcf7 img.ajax-loader {
	margin: 10px auto;
}

.key-features {
	margin:15px 0;
}

.key-features .col {
	border-right:none;
}

.key-features .col.col-first {
	border-left:none;
}

.key-features img {
	width:64px!important;
	height:auto!important;
	display:inline-block;
}

.about-h2 {
    font-size: 34px;
    padding-top: 8px;
    padding-bottom:8px;
    color: #4E4035;
    font-weight: 700 !important;
}

.about-p {
    margin-top: 16px !important;
}

.key-features p {
    font-size: 15px !important;
    color: #5E4B3C;
}

.entry-content .row .alignnone.size-full {
	max-width:100%!important;
	height:auto!important;
	padding-bottom:0px;
}

.home-design-inner {
/*	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);
 */
	border:1px solid #ccc;	   
}

.home-h4 {
    font-weight: 600 !important;
    font-size: 32px !important;
    padding-top: 40px !important;
    padding-bottom: 28px !important;
    color: #3E2916;
}
.home-ul {
    list-style-image: url("img/list-style.png");
    font-size: 18px;
	line-height: 20px;
}
.home-ul li{
	padding:5px;
}

.home-design{
	margin-bottom:30px;
}

.home-design-inner .home-design-details {
    padding: 7px 16px 5px 16px;
    display: block;
    text-align: left;
}
.home-design-inner .home-design-details .title {
	color:#442E19;
	font-size:22px;
	font-weight:600;
}
.home-design-inner .home-design-details .title span {
    display: block;
    font-size: 15px;
}

.home-design-inner .home-design-details .price {
	color:#6D6E70;
	font-size:29px;
	display:none;
}
.home-design-inner .home-design-details .subtitle {
	color:#422D1A;
	font-size:15px;
	font-weight: 600;
}

.home-design-inner .home-design-details .icons {
	display:block;
	padding-top:9px;
}

.home-design-inner .home-design-details .icons > div {
	display:inline-block;
}

.home-design-inner .home-design-details .icons img:first-child{
	margin-left:0px;
}

.home-design-inner .home-design-details .icons img {
	display:inline-block;
	width:20px;
	height:auto;
	float:left;
	margin-left:10px;
}

.home-design-inner .home-design-details .icons span {
    display: inline-block;
    float: left;
    width: 10px;
    margin-left: 5px;
    color: #442E19;
    margin-top: 0px;
    font-size: 15px;
    margin-right: 2px;
}

.home-design-inner .home-design-details .floorplans {
	display: inline-block;
}

.home-design-inner .home-design-details .floorplans .view-floorplans {
	display:inline-block;
	color: #fff;
	text-align: center;
	text-shadow: 0px 1px 0px rgba(3, 3, 3, 0.004);
	border-style: solid;
	border-width: 1px;
	border-color: rgb(86, 62, 41);
	border-radius: 4px;
	background-image: -moz-linear-gradient( 90deg, rgb(66,45,27) 0%, rgb(104,74,49) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(66,45,27) 0%, rgb(104,74,49) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(66,45,27) 0%, rgb(104,74,49) 100%);
	background-image: 90deg, rgb(66,45,27) 0%, rgb(104,74,49) 100%;
	box-shadow: 0px 3px 0px 0px rgba(27, 18, 10, 0.004);
	padding: 5px 14px;
	margin-top:10px;
	max-width:230px;
	width:100%;
	text-align:center;
	font-size:14px;	
}

.home-design-inner .home-design-sep {
	margin-bottom:15px;
	display:block;
	height:1px;
/*	border-top:1px dotted #cccccc; */
}

.home-design-inner .home-design-content {
	padding:0 25px 20px 25px;
	display:block;
	min-height: 160px;
}

.home-design-inner .home-design-content h2 {
	margin:0;
	color:#6D6E70;
	font-size:16px;
	font-family:Arial, sans-serif;
}

.home-design-inner .home-design-content p {
	margin:12px 0 0 0;
	color:#9FA1A4;
	font-size:13px;
}

.home-land-entry-p{
	color:#442E19;
}


.download-header {
	display:inline-block;
	width:100%;
	margin:20px 0;
	padding-bottom:20px;
	border-bottom:1px dotted #cccccc;
}

.download-header h2 {
    font-size: 24px;
    color: #4E4035;
}

.download-header .download-button {
    float: right;
    position: relative;
    top: 13px;
    font-size: 14px;
    border: 1px solid #C86723 !important;
    padding: 4px 17px;
    border-radius: 4px;
	background: rgba(246,41,12,1);
	background: -moz-linear-gradient(top, rgba(246,41,12,1) 0%, rgba(237,146,82,1) 0%, rgba(199,102,33,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(237,146,82,1)), color-stop(100%, rgba(199,102,33,1)));
	background: -webkit-linear-gradient(top, rgba(246,41,12,1) 0%, rgba(237,146,82,1) 0%, rgba(199,102,33,1) 100%);
	background: -o-linear-gradient(top, rgba(246,41,12,1) 0%, rgba(237,146,82,1) 0%, rgba(199,102,33,1) 100%);
	background: -ms-linear-gradient(top, rgba(246,41,12,1) 0%, rgba(237,146,82,1) 0%, rgba(199,102,33,1) 100%);
	background: linear-gradient(to bottom, rgba(246,41,12,1) 0%, rgba(237,146,82,1) 0%, rgba(199,102,33,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6290c', endColorstr='#c76621', GradientType=0 );
	color: #fff;
	text-shadow: 1px 2px 0px #9D511D;
	box-shadow: 0px 3px 0px #A82E0B;
    
}
.download-header .download-button:hover{
	text-decoration:none;
}

.download-header .download-button img {
	display:inline-block;
	width:161px;
	height:auto;
}


.main-header {
    padding-bottom: 0px !important;
    position: relative;
    top: 5px;
    padding-top: 10px !important;
}

.navbar-header-mobile {
	display:inline-block!important;
	height:40px;
	float: left;
	margin-top: 4px;
}

.navbar-header-mobile .site-logo {
	display:inline-block;
	margin-left: 15px;
}

.navbar-header-mobile .site-logo img {
	display:inline-block;
	width:160px;
	height:auto;
}

.navbar-mobile ul {
    margin: 0px -15px;
    padding-left: 0px;
}

.navbar-mobile .nav li {
	background: none;
	display: inline-block;
	width: 100%;
}

.navbar-mobile .nav li a {
	display: inline-block;
	padding: 10px 15px;
	width: 100%;
	color:#ffffff;
}

.navbar-mobile .nav li.current-menu-item a {
	color:#666666;
	font-weight: bold;
}

.navbar-mobile .nav li a:hover,
.navbar-mobile .nav li a:focus {
	background:rgba(0,0,0,0.5);
}

.navbar-toggle {
	float:right;
}

.navbar-toggle .icon-bar {
	background:#ffffff;
}

.navbar-collapse {
	overflow:hidden;
}

.navbar-mobile {
	height:auto;
	background: rgb(66,45,27);
  	background-image: -moz-linear-gradient( 90deg, rgb(66,45,27) 0%, rgb(104,74,49) 100%);
  	background-image: -webkit-linear-gradient( 90deg, rgb(66,45,27) 0%, rgb(104,74,49) 100%);
  	background-image: -ms-linear-gradient( 90deg, rgb(66,45,27) 0%, rgb(104,74,49) 100%);
  	background-image: 90deg, rgb(66,45,27) 0%, rgb(104,74,49) 100%;
}

.navbar-mobile .container {
	padding:0!important;
}

#mobile-nav-set.uninitialised {
	display:none!important;
}

.location-h1 {
    font-family: "wisdom_scriptregular",Arial,sans-serif;
    font-size: 40px;
    color: #3E2C1E;
    font-weight: 400;
    padding-top: 1px;
    margin-top: 0px;
    margin-bottom: 26px;
}
.location-header {
    font-size: 18px !important;
    text-transform: uppercase;
    color: #635950;
}
.location-header img {
    padding-right: 10px;
    position: relative;
    top: 4px;
}
.location-ul {
    padding-left: 15px;
    padding-bottom: 20px;
    color: #3E2C1E;
}
.location-ul li {
    font-size: 16px;
    list-style-type: decimal;
    padding-left: 5px;
    padding-bottom: 3px;
}
.bottom-marker {
    font-size: 16px !important;
    margin-bottom: 0px;
    color: #6E6A61;
}
.bottom-marker img {
    padding-right: 30px;
}
.bottom-page-marker {
    margin-top: 20px;
    margin-bottom: 27px;
}

.bottom-page-marker .row{}


.contact-header {
    color: #513824;
    font-size: 34px;
    padding-top: 16px;
}

.contact-details-header{
	font-weight:bold;
}

.details {
    margin-bottom: 30px;
}
.details p{}
.details p a {
    color: #DF8956 !important;
    text-decoration: dotted underline;
}
.details p span {
    font-weight: 700;
}

.form-contact{}

.form-contact h2 {
    color: #3E2C1E;
    font-size: 24px;
    padding-bottom: 14px;
}

.form-contact p {
    padding-bottom: 20px;
    line-height: 10px;
}

.form-contact input[type="text"],.form-contact input[type="email"],.form-contact input[type="tel"],.form-contact textarea {
    background-color: rgb(243, 243, 243);
    border: 1px solid rgb(228, 228, 228);
    border-radius: 4px;
}

.form-contact textarea{}

.form-contact input[type="submit"] {
    font-size: 12px;
    color: #fff;
    background-color: #55698B;
    border: none;
    border-radius: 5px;
    padding: 10px 20px !important;
    width: 130px;
    height: 30px;
    text-shadow: 1px 1px 1px #445572;
    box-shadow: 1px 2px 0px 0px #445572;
}

.contact-title, .contact-address, .contact-phone, .contact-email{
	border-bottom: 1px solid #ccc;
	padding: 15px 0;

}

.contact-title{

	font-size: 16px;

}

.contact-title span{

	font-weight: bold;

}

.contact-address{
	/*background: transparent url('img/icon-location.png') top left no-repeat;
	background-size: 50% 50%;*/
}

.contact-phone{

}

.contact-email{

}

#home-slider .carousel-caption {
	top:0;
	bottom:auto;
	left: 31%;
	right: 31%;
}

#home-slider .carousel-caption h2 {
	font-family:'wisdom_scriptregular', Arial, sans-serif;
    line-height: 54px;
    font-size: 48px;
    font-weight: 300;
    padding-top: 61px;
}

#home-slider .carousel-caption .slider-content {
	font-size:31px;
}


@media all and (min-width: 768px) and (max-width:1099px){

#home-slider .carousel-caption h2 {
	font-size:36px;
	line-height:36px;
}

}

@media all and (min-width: 1100px) and (max-width:1400px){

#home-slider .carousel-caption h2 {
	font-size:44px;
	line-height:44px;
}

}

@media all and (max-width: 767px) {

	.post-7 #wpgmza_map{
	display:block;
	}

	#post-7 .photo-icon, #post-7 .wp-image-336{
		display: none;
	}

	.nds-gallery {
		width:100%;
	}
	.nds-gallery .carousel-inner .item {
		width:100%;
	}

  	.sidebar_shortcode {
	  	margin-left:0;
	  	margin-right:0;
	  	padding-left:15px;
	  	padding-right:15px;
	  	text-align:center;
 	}

	.entry-content .row {
		margin-left:0;
		margin-right:0;
	}

	#wpgmza_map {
		width:100%!important;
	}

	#footer {
		height:140px;
	}

	.footer-container .container {
		padding-bottom:0;
	}


	#home-slider .carousel-caption h2 {
		font-size:30px;
		line-height: 30px;
	}

	#home-slider .carousel-caption .slider-content {
		font-size:26px;
	}
	#home-slider .carousel-caption .slider-content p{
	display:none;
	}


}
/*
 * EASY PROPERTY STYLE OVERRIDE  
 */

.easy-property-search, .easy-property-search .general-page-wrapper {
    background-color: #313233;
    margin-bottom: 30px;
    margin-top: 20px;
}
.easy-property-search select {
    font-weight: 600;
    border: 1px solid #313233 !important;
    border-radius: 4px;
}
.easy-property-search .epl-search-form .epl-search-row-checkbox .check-label {
    color: rgb(255, 255, 255);
    float: none;
    padding-right: 6px;
    padding-left: 5px;
    position: relative;
    top: 5px;
}
.easy-property-search .epl-search-form .epl-search-label {
    display: block;
    margin-top: 15px !important;
    color: #FFF;
    font-size: 13px;
}
.epl-listing-grid-view.epl-property-blog{
	width:29.33% !important;
	padding: 0px 0% 0px 0% !important;
}
.property-box img{
	max-width: 100%;
    height: auto;
    min-height: 145px;	
}

.epl-search-row-checkbox input[type="checkbox"]{
	margin-top:0px;
}

.epl-search-btn {
    font-size: 14px;
    border: 1px solid #C86723 !important;
    padding: 4px 17px;    padding-top:10px;
    border-radius: 4px;
	background: rgba(246,41,12,1);
	background: -moz-linear-gradient(top, rgba(246,41,12,1) 0%, rgba(237,146,82,1) 0%, rgba(199,102,33,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(237,146,82,1)), color-stop(100%, rgba(199,102,33,1)));
	background: -webkit-linear-gradient(top, rgba(246,41,12,1) 0%, rgba(237,146,82,1) 0%, rgba(199,102,33,1) 100%);
	background: -o-linear-gradient(top, rgba(246,41,12,1) 0%, rgba(237,146,82,1) 0%, rgba(199,102,33,1) 100%);
	background: -ms-linear-gradient(top, rgba(246,41,12,1) 0%, rgba(237,146,82,1) 0%, rgba(199,102,33,1) 100%);
	background: linear-gradient(to bottom, rgba(246,41,12,1) 0%, rgba(237,146,82,1) 0%, rgba(199,102,33,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6290c', endColorstr='#c76621', GradientType=0 );
	color: #fff;
	text-shadow: 1px 2px 0px #9D511D;
	box-shadow: 0px 3px 0px #A82E0B;
	text-transform:uppercase;
}    


.epl-search-submit-row{
	margin-bottom:30px !important;
}

.epl-stickers-wrapper{
	background-color:transparent !important;
}
.epl-listing-grid-view.epl-property-blog div {
    background-color: #FFF;
    padding: 2px;
}
.epl-property-blog.has-post-thumbnail .entry-content{
	display:none;
}
.easy-property-search .property-address {
    margin-top: 0px;
    /* padding-top: 0px !important; */
    /* padding-left: 0px !important; */
    /* font-size: 12px; */
    /* line-height: 15px; */
    margin-bottom: 10px;
    font-weight: normal;
    color: #422D1A;
}
.epl-listing-grid-view .property-feature-icons {
    height: 30px;
    padding-left: 3px !important;
    margin-bottom: 1px;
}
.property-feature-icons {
    margin-bottom:5px;
}

.property-feature-icons .icon{
	padding: 0px 22px 8px 13px !important;
	
}

.property-feature-icons .icon-value {
    top: 0px;
    position: relative;
    left: 15px;
    font-size: 14px;
}

.easy-listing-container .property-address{
	
}


.easy-property-search .property-address a{
    color: #422D1A;
    text-decoration: none;
    color: #422D1A;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
} 

.icon.beds {
    background: transparent url("img/bed_icon.png") no-repeat scroll;
    background-size:22px;
}
.icon.bath {
    background: transparent url("img/bath_icon.png") no-repeat scroll;
    background-size:22px;
}
.icon.parking {
    background: transparent url("img/car_icon.png") no-repeat scroll;
	background-size:22px;
}
.easy-property-search .price {
    /* margin-bottom: 9px;
    padding-left: 0px !important;
    font-size: 18px;
    color: #B8BABC;
    color: #442E19; */

    font-size: 30px;
    font-weight: 600;
    font-family: "adobe-caslon-pro", arial, times, sans-serif;
}

.easy-property-search .page-price::before {
    content: "From: ";
    color: rgb(66, 45, 26);
    font-weight: 800;
}
.easy-property-search .page-price {
    font-family: "adobe-caslon-pro",Arial;
    color: #442E19;
    font-size: 22px;
    font-weight: 800;
}
.epl-search-form .epl-search-other{
	display:none;
}
.epl-search-form .epl-search-submit-row{
	margin-top: 15px;
}


.listing-property-heading{
	color: rgb(66, 45, 26);
    	font-weight: 800;
    	font-family: "wisdom_scriptregular",Arial;
    	font-size: 18px;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
    	padding-left: 0px !important;
	display:none !important;
}

.easy-property-search .property-featured-image-wrapper{
	/* border-radius:4px 4px 0px 0px; */
	border-radius:0px;
}
.easy-property-search .property-content{
	/*border-radius:0px 0px 4px 4px; */
	border-radius:0px;
}
.easy-property-search .property-content h3{
	display:none !important;
}

.epl-listing-grid-view{
	background-color:transparent !important;
}
.epl-listing-grid-view .property-box-right {
    margin-top: 0px !important;
	padding-left: 7px !important;
    padding-right: 7px !Important;    
}
.epl-listing-grid-view .epl-blog-image{
	max-width:100% !important;
}

/*
 * Archive List Override 
 */
.epl-blog-image{
	max-width:190px;
}
.epl-listing-post {
    background-color: #FFF;
    padding: 5px;
}
.property-box-left {
    width: 30%;
    padding-right: 1em;
}
.property-box-right {
    width: 50%;
    margin-top: 10px;
}
.epl-listing-grid-view .property-box-right{
	margin-top: 20px;
}	

.epl-switch-view li.view-list {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: url("images/switch.png");
    background-origin: padding-box;
    background-position: -15px -14px;
    background-repeat: no-repeat;
    height: 18px;
}

.epl-switch-view li.view-grid {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: url("images/switch.png");
    background-origin: padding-box;
    background-position: 5px -14px;
    background-repeat: no-repeat;
    height: 18px;
    margin: 0px;
}

.epl-property-blog .status-sticker.new {
    background: #EE9353 none repeat scroll 0% 0%;
    padding: 1px 6px;
}

/*
 * SINGLE PROPERTY OVERRIDE
 */
.single-property{}

.single-property .site-content{
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	background-color:#fff;
}

.single-property h1 {
    color: #B9B6B2;
    font-size: 25px;
    margin: 0px 0px 22px;
    font-weight: normal;
}
.single-property .entry-content h1{
	color:#000 !important;
}
.single-property .property-pricing-details,.single-property .property-details{
	float:none;
}
.epl-property-single .property-meta.pricing:before{
	font-weight:500;	
}
.epl-property-single .property-meta.pricing {
    float: none;
    font-weight: 600;
    padding-bottom: 2px;
    font-size: 34px;
    text-align: right;
    font-family: "adobe-caslon-pro",arial,times,sans-serif;
}
.single-property .property-feature-icons{
	float:none !important;
}

.single-property .property-details{
	color: #6D6E70;
	font-family: Arial,Helvetica;
	font-size: 13px;
	padding-bottom:20px;
}
.single-property .tab-content .property-details{
	padding-bottom:0px !important;
}
.single-property .tab-title {
    font-size: 26px;
    margin-bottom: 0px;
    padding-bottom: 5px;
    margin-top: 10px;
    color:#422D1A;
    font-family: "wisdom_scriptregular",arial,times,sans-serif;
}

.single-property .tab-content ul,.single-property .tab-content ol {
    list-style-position: inside;
    padding-left: 10px;
    font-size: 16px;
    font-family:"adobe-caslon-pro",arial,times,sans-serif;
}
.single-property .tab-content .entry-title {
    margin-bottom: 10px;
    margin-top: -10px;
    font-size: 17px;
    line-height: 20px;
}
.single-property .tab-content h2.entry-title{
	display:none;
}
button.epl-floor-plan {
    background: #EE9353 none repeat scroll 0% 0% !important;
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-family: "adobe-caslon-pro",arial,times,sans-serif;
}
button.epl-floor-plan:hover{
	background: #4B3120 none repeat scroll 0% 0% !important;
	transition: all 100ms linear 0s;
}
.epl-property-single .tab-content h3,.epl-property-single .entry-title-sub,.epl-property-single.view-expanded .item-street{
    	font-family:"adobe-caslon-pro",arial,times,sans-serif;
   	 font-size: 13px;
	color: #422D1A;
	text-transform:uppercase;
	margin-bottom:18px;
}
.epl-property-single .entry-title-sub .item-suburb,.epl-property-single .entry-title-sub .item-separator, .epl-property-single .entry-title-sub .item-state,
.epl-property-single .entry-title-sub .item-pcode, .epl-property-single .entry-title-sub .item-country{
	font-size:18px;
	color:#7E7E80;
} 
.epl-listing-single .icon-value{
	font-size: 16px;
	font-weight: 600;
}

.epl-button{
	margin-top:20px;	padding-top:10px;
}

.epl-property-single.view-expanded .entry-header .property-details {
    width: 50%;
    display: inline-block;
    margin-top: 22px;
}
.epl-property-single.view-expanded .entry-header .property-pricing-details {
    overflow: hidden;
    width: 49%;
    text-align: right;
    margin-top: 15px;
    float: right;
}
.epl-property-single.view-expanded .entry-header .property-pricing-details {
    overflow: hidden;
    width: 49%;
    display: inline-block;
}

.epl-property-single .epl-featured-image img {
    box-sizing: border-box;
    max-width: 100%;
    height: auto !important;
    width: 100%;
}

.epl-property-single .title-meta-wrapper{
	border-bottom:1px solid #E4E4E4;
}

.epl-property-single .title-meta-wrapper{
	border-bottom:1px solid #E4E4E4;
}

.epl-property-single .title-meta-wrapper .item-street {
    font-size: 30px !important;
    color: #422D1A !important;
    text-transform: capitalize;
    margin-bottom:8px;
    font-family: "wisdom_scriptregular",Arial;
}

.epl-author-box-container,.epl-property-single .epl-section-property-details{
	display:none;
}

.epl-section-description .tab-title{
	content:"buanga";
}
.epl-section-description .tab-content{
	padding-top:3px !important;
}
.epl-property-single .entry-content p{
	font-family: "adobe-caslon-pro",arial,times,sans-serif;
	color: #422D1A;
}

.epl-search-form .epl-search-row-checkbox .in-field, .epl-search-form .epl-search-row-checkbox .check-label {
    float: left;
    width: auto;
}

.epl-listing-grid-view.epl-property-blog{
	min-height:auto;
}

/*
 * SEARCH ARCHIVE UPDATE
 */
.epl-listing-grid-view.epl-property-blog {
    min-height: auto;
}
.search-results .col-xs-12{
	background-color:#fff;
	padding-left:0px;
	padding-right:0px;
}
.search-results .col-md-12{
	padding-left:0px;
	padding-right:0px;	
}
.search-results .epl-listing-grid-view.epl-property-blog {
    border: 1px solid #E5E5E5;
    width: 25% !important;
    margin-left: 5px;
    margin-right: 5px;
}
.search-results .property-box img {
    width: 100%;
}
.search-results .epl-listing-post{
	border: 1px solid #E5E5E5;
}

.epl-search-forms-wrapper .epl-property_location{
	display:none;	
}

@media (max-width:990px){
	.epl-search-forms-wrapper.epl-search-default {
	    max-width: 100% !important;
	}	
	.epl-listing-grid-view.epl-property-blog{
		width: 100% !important;
		margin-left:0px !important;
		min-height:auto !important;
	}	
	.property-box img {
	    max-width: 100%;
	    height: auto;
	    width: 100%;
	}	
	
}
@media (max-width:500px){
	.single-property .property-feature-icons{
		float:right !important;
	}
	.epl-property-single .title-meta-wrapper .item-street{font-size:20px !important;}
	.epl-property-single .entry-title-sub .item-suburb, .epl-property-single .entry-title-sub .item-separator, .epl-property-single .entry-title-sub .item-state, .epl-property-single .entry-title-sub .item-pcode, .epl-property-single .entry-title-sub .item-country{
		font-size:14px !important;
	}
	.epl-property-single .property-meta.pricing{
		font-size:20px !important;
	}
}	


/*
 * Additional
 */

.download-header p{
    float: right;
    display: block;
    width:50%;	
}

.download-header h2{
	float:left;
	display:inline-block;
}
.download-header{
	margin-top: 0px;
}

/*
* Gallery Override
*
*/
.gallery-columns-4,.gallery-columns-3{
	width:100%;
}
.gallery-columns-4 .gallery-item {
    width: 25%;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}
.gallery-columns-3 .gallery-item {
    width: 33.33%;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}
.gallery-columns-4 .gallery-item img,.gallery-columns-3 .gallery-item img{
	width:100%;
	height:auto;
}
@media (min-width:768px) {	.navbar-nav{width:100%;}}
@media (max-width:767px) {
	.gallery-columns-4 .gallery-item {
		width: 100%;
		display: inline-block;
		padding-left: 10px;
		padding-right: 10px;
	}		#footer{background-size: 185%;}	.download-header h2{margin-left: 15px !important;}
	.download-header .download-button,.download-header p{float:left !important;margin-left: 5px !important;}	.news-entry-content h4{font-size:20px !important;padding-top:10px !important;}	.news-entry-date .thedate{font-size: 16px !important;text-align: left !important;padding-bottom:5px !important;}	.news-entry-date .share{padding-top:5px !important;}	.news-entry-date .share .share-title{text-align:left !important;}	.news-entry-thumbnail img{width:100% !important;}
	#home-slider,.mobile-space{margin-top:5px;}	
}

@media (max-width:500px) {	.mill-blog .col-xs-4,.mill-blog .col-xs-6,.mill-blog .col-xs-2{width:100% !important;}	}/** Additional Css*/.loop-footer{	padding-top:10px;	padding-bottom:10px;}.epl-pagination a:hover, .epl-pagination span.current{border-color:#F09455;} .epl-pagination span.current{border-color:transparent;}.epl-pagination a, .epl-pagination span{color:#fff;border-color:#F09455;border-radius:4px;}.epl-pagination span{	margin-top: 0px;	margin-bottom: 0px;	padding-top: 0px;	padding-bottom: 0px;	vertical-align: middle;}

@media (max-width:320px){
.download-header h2{
	font-size:18px;
}
.download-header p {
width:100%;
}



}